/*.feature-section .price-section ul li a.compare::before {
    content: "\f066";
    font-family: FontAwesome;
    padding: 0px;
    margin: 0px;
    font-size: 18px;
    display: inline-block;
}
*/
section.shipping-calculator-form {display: inline-block !important;}
.btn-arrow {display: inline-block;  width: 30px;    height: 30px;    line-height: 28px;    padding: 0;    text-align: center;    text-decoration: none;
    -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);    box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05); background:#009591; color:white;}
.btn-arrow:hover{border-style: solid;border-color: #7bae23;border-top-width: 1px;border-right-width: 1px;border-bottom-width: 1px;border-left-width: 1px;
background: #7bae23;border-radius: 3px 3px 3px 3px;color: #ffffff;}
section#woocommerce_product_categories-2 ul.product-categories ul.children{display: none;}
section#woocommerce_product_categories-2 ul.product-categories ul.children.openul{display: block;}
.woo-mini-cart{display: none;}
.cart-right{cursor: pointer;}
.cart-right:hover .woo-mini-cart{display: block;}
.mini-cart-product {float: left; width: 100%;}
.mini-cart-image {vertical-align: top; text-align: left; box-sizing: border-box;
	display: inline-block;float: left;	width: 25%;	margin-left: 0;	height: 100px;    padding-top: 15px;    margin: 0 20px 0 10px;}
.mini-cart-image_img {	width: 80%;}
.mini-cart-name {vertical-align: top; box-sizing: border-box; display: inline-block;float: left;width: 105px;margin-left: 0;   padding-top: 14px;   color: #3d3d3d;
    font-size: 12px;}
.mini-cart-totals span{font-size: 13px;}
.mini-cart-pricing span{font-size: 13px;}
.mini-cart-name_title {background: none !important;	border: none !important;	padding: 0px!important;	margin: 0px!important;	font-weight: 500;	text-decoration: none;	text-align: left;
    line-height: 18px;    color: #333;    display: block;}
.mini-cart-name_title:hover {	color: #000 !important}
.mini-cart-attributes {	text-align: left;	color: #333;	font-size: 13px;	line-height: 16px;	font-weight: 500;	position: relative;}
.mini-cart-attributes small {	display: block;	width: 100%;}
.mini-cart-pricing {	vertical-align: top;	box-sizing: border-box;	display: inline-block;	float: none;	width: 88px;	margin-left: 0;	padding-top: 14px;	text-align: right;}
.mini-cart-pricing dt a {    float: right;        position: relative;    top: -25px;      display: block;    font-size: 1.5em;    height: 1em;    width: 1em;    text-align: center;
    line-height: 1;    border-radius: 100%;    color: red!important;    text-decoration: none;    font-weight: 700;    border: 0;  }
.woocommerce  .mini-cart-pricing dt a:hover {background: none !important; color: red!important;}
.mini-cart-pricing .woocommerce-Price-amount {padding-right: 32px;}
.mini-cart-pricing small {font-size: 13px;	font-weight: 500;	color: #f03944;}
.mini-cart-totals {border-top: 1px solid #d1d4d6;padding: 0px;	float: left;	width: 100%;}
.mini-cart-subtotals {	padding: 12px;	font-size: 13px;}
.mini-cart-subtotals_label {	font-weight: 700;	float: left;	font-size: 14px;	padding-bottom: 10px;	color: #333;}
.mini-cart-subtotals_value {	font-weight: 700;	float: right;	font-size: 14px;	padding-bottom: 10px;}
.mini-cart-slot {width: 100%;	float: left;}
.checkout-button.alt.wc-forward {    color: #3d3d3d;    padding: 6px 0 8px 0;    text-decoration: none;    display: block;    border: solid #ccc 1px;   margin-bottom: 10px !important;}
.mini-cart-slot a {	transition: all 125ms ease-in-out;	font-size: 12px;	font-weight: 500;	text-align: center;	margin: 0px!important;		text-decoration: none !important;
	padding: 0px!important;	text-transform: uppercase;	vertical-align: middle;	color: #fff!important;
	border: 2px solid #009591!important;	text-align: center;	background: #009591;	display: block;	height: 40px !important;	line-height: 40px;}
.mini-cart-image img{height: auto;  max-width: 100%;}
.mini-cart-slot a:hover {	border: 0px!important;	color: #f03944!important;	background: #fff !important;	border: solid #f03944 2px !important;}


.remove_from_cart_button .fa-times-circle{    font-size: 15px;}
.woo-mini-cart .woocommerce-mini-cart__empty-message{    font-size: 13px;    margin: 10px 0px 10px 15px;	text-align: left;}
.login_seperator{color: #fff;    height: 23px;    background: #fff;    position: absolute;    width: 1px;	margin: 20px 0 0 0;}	
.summary.entry-summary a.compare {padding: 0px;	margin: 0px; width: 36px; height: 36px; background: #ffffff;  border-radius: 50px;   line-height:38px;   -webkit-box-shadow: 0px 0px 18px 0px rgba(0,0,0,0.15);  -moz-box-shadow: 0px 0px 18px 0px rgba(0,0,0,0.15);  box-shadow: 0px 0px 18px 0px rgba(0,0,0,0.15); display:inline-block; text-align:center; color:#000; position:relative;}


.summary.entry-summary a.compare:hover{color:#000; background: #009591; text-decoration:none;}
.summary.entry-summary a.compare:hover:before{color:#fff;}
.summary.entry-summary .clear{display:none;}
.summary.entry-summary a.compare::before {content: "\f066";	font-family: FontAwesome;	padding: 0px; margin: 0px; font-size: 15px; display: inline-block;text-align: center;
    text-indent: 0;   left: 0; right: 0px;   position: absolute;}
#yith-wcwl-popup-message {background: #444645; border-style: solid; 	border-color: #444645; border-top-width: 1px;	border-right-width: 1px;
		border-bottom-width: 1px;border-left-width: 1px;	color: #e8e8e8;}
#yith-wcwl-popup-message {border-radius: 0;	border-width: 0;line-height: 23px;font-size: 17px;	padding: 18px 30px;}
#yith-wcwl-popup-message {	background: white;	border: 1px solid #CCC;		border-radius: 5px;		-webkit-border-radius: 5px;		-moz-border-radius: 5px;
		line-height: 50px;		padding: 15px;		position: fixed;		text-align: center;		top: 50%;		left: 50%;		z-index: 10000;	}
.yith-wcwl-add-to-wishlist > div > a:before {content: "\f07c"; font-size: 15px; 	font-family: FontAwesome;	color: #2a2b2e; position:relative; }
	
.add-to-wishlist-2848.yith-wcwl-add-to-wishlist > div > a:hover:before{color:#009591 !important;}
.feature-section .price-section ul li a.compare::before,.related-section .price-section ul li a.compare::before{color: #2a2b2e;}
.feature-section .price-section ul li a.compare:hover:before,.related-section .price-section ul li a.compare:hover:before{color: #FFF;}
.yith-wcwl-add-to-wishlist > div > a:hover:before{color: #FFF;}
.feature-section .price-section ul li .yith-wcwl-add-to-wishlist .yith-wcwl-wishlistexistsbrowse a,
.related-section .price-section ul li .yith-wcwl-add-to-wishlist .yith-wcwl-wishlistexistsbrowse a
{ text-decoration: none;}
.woocommerce .categories-product ul li a{    line-height: 22px;}
.categories-product ul li a.compare::before{color: #2a2b2e;}
.woocommerce .categories-product ul li .product a:hover {background: #009590 !important; color: #FFF;}
.related-section .price-section ul li a.compare::before {content: "\f066";	font-family: FontAwesome;padding: 0px; margin: 0px;
		font-size: 15px;display: inline-block;     display: inline-block;
    position: absolute;
    text-indent: 0;
    left: 0; right: 0;}
.categories-product ul li a.compare:hover:before{color: #FFF;}
section#woocommerce_product_categories-2 ul.product-categories ul.children li.current-cat a{color: #009591;}
section#woocommerce_product_categories-2 ul.product-categories ul.children li a:hover{color: #009591;}

.single-product .summary.entry-summary .yith-wcwl-add-to-wishlist .yith-wcwl-wishlistexistsbrowse a {
   padding: 0px;
    margin: 0px;
    width: 36px;
    height: 36px;
    background: #ffffff;
    border-radius: 50px;
    line-height: 38px;
    -webkit-box-shadow: 0px 0px 18px 0px rgba(0,0,0,0.15);
    -moz-box-shadow: 0px 0px 18px 0px rgba(0,0,0,0.15);
    box-shadow: 0px 0px 18px 0px rgba(0,0,0,0.15);
    display: inline-block;
    text-align: center;
    color: #000;
    position: relative;
    /* bottom: 5px; */
}

.single-product .summary.entry-summary .yith-wcwl-add-to-wishlist .yith-wcwl-wishlistexistsbrowse a:hover {
    background: #009590;
        text-decoration: none;
}

.single-product .summary.entry-summary .yith-wcwl-add-to-wishlist .yith-wcwl-wishlistexistsbrowse a:hover:before {
    color: #FFF;
}


.single-product .summary.entry-summary a.compare {
    text-align: center;
    text-indent: -9999px;
    text-align: center;
    overflow: hidden;
}

.woocommerce .related-section .price-section ul li a.compare {
    text-align: center;
    text-indent: -9999px;
    text-align: center;
    overflow: hidden;
        position: absolute;
    top: -5px;
}

.feature-section .price-section ul li a.compare {
    text-align: center;
    text-indent: -9999px;
    text-align: center;
    overflow: hidden;
    position: absolute;
    top: -21px;
}

.feature-section .price-section ul li a.compare::before{    position: absolute;
    text-indent: 0;
    left: 0;
    right: 0;
    margin: 0;}

.value #length{display: none;}


.variation-radios input[type="radio"] {
  opacity: 0;
  position: fixed;
  width: 0;
}
.variation-radios label {display: inline-block; background-color: #fff; padding: 0px 15px; font-family: sans-serif, Arial; font-size: 16px;
    border: 1px solid #ccc; border-radius: 2px; margin: 2.5px 5px 2.5px 0; height: 36px; line-height: 34px; text-align: center; box-sizing: border-box;
    cursor: pointer;}
.variation-radios input[type="radio"]:checked + label {
  background-color: #fff;
    border: 1px solid #616265;
}

td.label{position: absolute;}
td.value{position:relative; top:33px;}
.variation-radios input[type="radio"]{display: none;}

#wc-stripe-cc-form .form-row{    display: block;}
@media (max-width:767px){
section.shipping-calculator-form {display:block !important;}
}












